.section-phrase-home{
  position: relative;
  display: flex;
  justify-content: center;
}

.phrase-home{
  padding: 0 10px;
  margin-top: 6rem;
  width: 25%;
  min-width: 250px;
  text-align: center;
  line-height: 1.2;
  z-index: 99;
  font-size: 1.4rem;
  font-weight: 400;
  border-bottom: 1px solid #9c9c9c;
  padding-bottom: 1rem;
}

.draw1-home{
  position: absolute;
  left: 2%;
}

.draw2-home{
  position: absolute;
  right: 2%;
}

.rotas-turisticas-home{
  display: flex;
  margin-top: 10rem;
  justify-content: space-evenly;
  margin-bottom: 10rem;
  flex-wrap: wrap;
}

.rotas-turisticas-home div{
  width: 20rem;
  height: 20rem;
  margin-top: 3rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  position: relative;
  border-radius: 0.3rem;
  box-shadow: 2px 2px 9px -2px rgba(0,0,0,0.43);
  transition: all ease 0.3s;

}

.rotas-turisticas-home div:hover{
  width: 20.3rem;
  height: 20.3rem;
  box-shadow: 2px 2px 9px -4px rgba(0,0,0,1);
}

.rotas-turisticas-home div img{
  width: 100%;
  object-fit: cover;
  height: 100%;
  border-radius: 0.3rem;
}

.rotas-turisticas-home div span{
  font-size: 1.2rem;
  font-weight: 700;
  text-transform: uppercase;
  position: absolute;
  bottom: 2rem;
  color: #FFF;
  text-align: center;
}

.section-services-home{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding: 6rem 0;
  background: #F5F5F5;
  padding: 4% 15%;
  flex-wrap: wrap;
}

.section-services-home .container-service-home{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  margin: 2rem 0;
}

.section-services-home .container-service-home div{
  border:5px solid #333;
  padding: 3rem;
  border-radius: 50%;
}

.section-services-home .container-service-home span{
  margin-top: 1.25rem;
  font-size: 1.5rem;
  text-transform: uppercase;
  
}